blockAluminium
blockAluminum
blockAndesite
blockApatite
blockBronze
blockCarpet
blockCoal
blockCopper
blockDiamond
blockDiorite
blockElectrotine
blockElectrum
blockEmerald
blockEnderium
blockEndstone
blockGold
blockGranite
blockInvar
blockIron
blockLapis
blockLead
blockLumium
blockMarble
blockMithril
blockNickel
blockPeridot
blockPlatinum
blockQuartz
blockRedstone
blockRuby
blockSapphire
blockSignalum
blockSilver
blockStainedHardenedClay
blockSteel
blockTin
blockUranium
blockWaterstone
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
dustAerotheum
dustAlloy
dustAsh
dustAshes
dustBasalz
dustBlitz
dustBlizz
dustBrass
dustBronze
dustCertusQuartz
dustCharcoal
dustCinnabar
dustClay
dustCoal
dustCopper
dustCryotheum
dustDiamond
dustElectrotine
dustElectrum
dustElnTungsten
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGold
dustHydratedCoal
dustInvar
dustIron
dustLapis
dustLead
dustLithium
dustLumium
dustMithril
dustNetherQuartz
dustNickel
dustObsidian
dustPetrotheum
dustPlastic
dustPlatinum
dustPyrotheum
dustRedstone
dustSaltpeter
dustSignalum
dustSilicon
dustSiliconDioxide
dustSilver
dustStone
dustSulfur
dustTin
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustWheat
dustWood
ingotAlloy
ingotAluminium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCopper
ingotElectrotineAlloy
ingotElectrum
ingotElnTungsten
ingotEnderium
ingotFerrite
ingotGold
ingotInvar
ingotIron
ingotLead
ingotLumium
ingotMithril
ingotNickel
ingotPlastic
ingotPlatinum
ingotRedAlloy
ingotRefinedIron
ingotSignalum
ingotSilicon
ingotSilver
ingotSteel
ingotTin
nuggetBronze
nuggetCopper
nuggetElectrum
nuggetEnderium
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetMithril
nuggetNickel
nuggetPlatinum
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
oreApatite
oreCertusQuartz
oreChargedCertusQuartz
oreCinnabar
oreCoal
oreCopper
oreDiamond
oreElectrotine
oreElnTungsten
oreEmerald
oreFirestone
oreGold
oreIron
oreLapis
oreLead
oreMithril
oreNickel
orePeridot
orePlatinum
orePoorCopper
orePoorGold
orePoorIron
orePoorLead
orePoorTin
oreQuartz
oreRedstone
oreRuby
oreSaltpeter
oreSapphire
oreSilver
oreSulfur
oreTin
oreUranium
